# This is an Asset Catalog Definition file for Blender.
#
# Empty lines and lines starting with `#` will be ignored.
# The first non-ignored line should be the version indicator.
# Other lines are of the format "UUID:catalog/path/for/assets:simple catalog name"

VERSION 1

12972180-2bf5-4980-aafe-26be69e61c55:Catalog:Catalog
5f977b3e-d5b4-4c6d-b807-b8efa2639cd3:Catalog:Catalog
7387f140-ca39-414f-9f4b-99b20866a207:Catalog:Catalog
